@charset "utf-8";

h4{
	font-size:30px;
	font-family: "font_B";
	color:#fff;
	font-weight: normal;
	letter-spacing: 2px;
	text-align: left;
	background-color: #b7282e;
	margin-bottom: 20px;
	line-height: 35px;
	padding: 5px 20px 8px 20px;
}
h5{
	font-size:25px;
	font-family: "font_B";
	color:#252525;
	font-weight: normal;
	letter-spacing: 2px;
	text-align: left;
	margin-top: 40px;
	margin-bottom: 20px;
	line-height: 35px;
	border-left: 4px solid #b7282e;
	border-bottom: 1px solid #b7282e;
	padding: 0 0 5px 20px
}
.h4_2{
	background-color: #164a84;
}
.h5_2{
	border-left: 4px solid #164a84;
	border-bottom: 1px solid #164a84;
}
.h4_3{
	background-color: #404040;
}
.h5_3{
	border-left: 4px solid #404040;
	border-bottom: 1px solid #404040;
}

/*---- 受講までの流れ ----*/
.arrow{
	position: absolute;
	bottom: -15px;
}
.arrow img{
	margin-bottom: -12px
}
.flow_design08 {
  display: flex;
  justify-content: center;
  align-items: center;
	font-family: "font_M";
}
.flow08 {
  padding-left: 0;
	width: 800px;
}
.flow08 > li {
  list-style-type: none;
  border-radius: 15px;
  background: #F4F6FA;
  position: relative;
  padding: 20px;
}
.flow08 > li:not(:last-child) {
  margin-bottom: 30px;
}
.flow08 > li dl {
  display: flex;
  align-items: center;
  gap: 20px;
}
.flow08 > li dl dt {
  font-size: 1.2em;
  font-weight: 700;
  width: 25%;
  min-width: 7em;
}
.flow08 > li .icon08 {
  color: #6f4b3e;
  margin-right: 0.5em;
}
.flow08 > li dl dd {
  margin: 0;
  width: calc(80% - 20px);
}
